JELLYFIN-DESKTOP(1)

NAME
jellyfin-desktop - manual page for jellyfin-desktop 0.0.0-dev

SYNOPSIS
jellyfin-desktop [options]

OPTIONS

-h, --help
    Show this help message

-v, --version
    Show version information

--log-level <level>
    Set log level (verbose|debug|info|warn|error)

--log-file <path>
    Write logs to file (with timestamps)

--disable-dmabuf
    Disable DMA-BUF zero-copy CEF rendering

--disable-gpu-compositing
    Disable Chromium GPU compositing

--hwdec <mode>
    Set mpv hardware decoding mode (default: auto-safe)

--audio-passthrough <codecs>
    Enable audio passthrough (e.g. ac3,dts-hd,eac3,truehd)

--audio-exclusive
    Use exclusive audio output mode

--audio-channels <layout>
    Set audio channel layout (e.g. stereo, 5.1, 7.1)

--remote-debug-port <port>
    Enable Chrome remote debugging on port (1024-65535)

built Apr
    3 2026 12:22:20

CEF 146.0.9+g3ca6a87+chromium-146.0.7680.165